/* Base */
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/common/base-weblog.css);

@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/common/bxslider.css);
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/css/widgets.css);
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/walt/theme-vicksburg_red.css);




/* Custom CSS */
body
{
   font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
   font-size: 14px;
}

h1, h2, h3, h4, h5, h6
{
   font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
   text-transform: uppercase;
   font-weight: bold;
}

.archive-header
{
   /* ie win (5, 5.5, 6) bugfix */
   position: relative;
   width: 100%;
   width: auto;

   margin: 0;
   border-left: 5px solid #3F5D72;
   padding: 5px;
   color: #fff;
   background: #A80101;
   font-size: 16px;
   font-weight: bold;
   line-height: 1;
   text-transform: uppercase;
}

.entry-footer-info
{
   font-size: 12px;
}


/* page layout */

body
{
   min-width: 870px;
   color: #333;
   background: #3F5D72;
}



.layout-three-column #container { width: 1070px; margin-bottom: 10px; background: #fff;}
.layout-three-column #alpha { width: 200px; background: #f0f0f0; }
.layout-three-column #beta { width: 580px;  margin: 15px 15px 0px 15px; }
.layout-three-column #gamma { width: 250px; background: #f0f0f0;}

.date-header
{
   margin-top: 0;
   font-size: 22px;
   font-weight: bold;
   text-transform: uppercase;
}

.module-content
{
   margin: 0 0 10px 0;
   border-top: 1px solid #d8d8d8;
   padding: 10px 10px 0 10px;
   font-size: 14px;
   line-height: 1.2;
}

.module-list-item
{
list-style-type: disc;
color: #666666;
}

#banner
{
background: url(http://www.pressthebuttons.com/ptb2014banner.png) no-repeat;
height: 209px;
width: 1060px;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: center;
left: 0;
top: 0;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 209px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}

table.dscodes {
	width: 580px;
	border-width: 1px;
	border-spacing: ;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
	text-align: center;
}
table.dscodes th {
	border-width: 1px;
	width: 30%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	text-align: center;
	font-size: small;
}
table.dscodes td {
	border-width: 1px;
	width: 20%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	text-align: center;
}
 
table.wiicodes {
	width: 580px;
	border-width: 1px;
	border-spacing: ;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
	text-align: center;
}
table.wiicodes th {
	border-width: 1px;
	width: 45%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	text-align: center;
	font-size: small;
 
}
 
table.wiicodes td {
	border-width: 1px;
	width: 45%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	text-align: center;
}
 
table.ps3id {
	width: 580px;
	border-width: 1px;
	border-spacing: ;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
	text-align: center;
}
 
table.ps3id th {
	border-width: 1px;
	width: 45%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	text-align: center;
	font-size: small;
 
}
 
table.ps3id td {
	border-width: 1px;
	width: 45%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	text-align: center;
}
 
table.ps3games {
	width: 580px;
	border-width: 1px;
	border-spacing: ;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
	text-align: center;
}
 
table.ps3games th {
	border-width: 1px;
	width: 33%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	text-align: center;
	font-size: small;
}
 
table.ps3games td {
	border-width: 1px;
	width: 33%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	text-align: center;
	-moz-border-radius: ;
	font-size: small;
}
 
table.wiigames {
	width: 580px;
	border-width: 1px;
	border-spacing: ;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
	text-align: center;
}
 
table.wiigames th {
	border-width: 1px;
	width: 33%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	text-align: center;
	font-size: small;
}
 
table.wiigames td {
	border-width: 1px;
	width: 33%;
	padding: 1px;
	border-style: none;
	border-color: gray;
	background-color: white;
	text-align: center;
	-moz-border-radius: ;
	font-size: small;
}

.nav-list
{
background-color: #CCCCCC;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
}

.nav-list-item
{
background-color: #EFEFEF;
border-right: 1px solid #000000;
}

.nav-list-item a
{
text-decoration: none;
color: #000000;
 font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
font-size: small;
font-weight: bold;
letter-spacing: 1px;
}

.entry-more-link
{
font-size: 9pt;
}



/* ph=1 */
